<style>

</style>

<div class="grid">

    <div class="grid-capa-fundo"></div>
    <div class="grid-texto">
        <div class="caixa-titulo wow fadeInDown">
            <span>Características dos jogos e natureza lúdica dos seres humanos</span>
        </div>
        <div class="texto">
            Leia a revista a seguir para começar seu mergulho no tema.
        </div>
    </div>
    <style>
        .download-pdf{
            position: absolute;
            width: 16%;
            height: 10%;
            background: rgba(51, 101, 201, 0);
            top: 81%;
            left: 70%;
            cursor:pointer;

        }
    </style>

    <div class="grid-flipbook wow fadeIn">
        <div class="magazine-viewport magazine1-viewport">
            <div class="container">
                <div class="container-inner">
                    <div class="magazine magazine1 " id="magazine1" style="margin: auto">
                        <div class="page" style="position: relative">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.01.png"/>
                            <div data-message="Clique aqui para fazer o download do pdf e ter acesso ao conteúdo acessível dessa revista." tabindex="0" class="download-pdf" onclick="abreMidiaFancybox('pdf/modulo1', 'revista_01.01.pdf', 80, 44)" ></div>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.012.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.013.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.014.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.015.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.016.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.017.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.018.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.019.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.0110.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.0111.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.0112.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.0113.png"/>
                        </div>
                        <div class="page zoom-out">
                            <div class="gradient"></div>
                            <img src="img/modulo1/revista_01.01/revista_01.0114.png"/>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="rolagem2">
        <div class="wow bounce infinite cor-escuro" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10"  data-wow-iteration="10">
            <i class="wow fadeIn fas fa-angle-down next"  data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
        </div>
    </div>
</div>

<script src="./dist/js/libs/turnJS/teste.js" type="text/javascript"></script>


<script>
    var ebook1 = new eBook('magazine1');
</script>
